package com.syaroful.agrilinkvocpro.plant_disease_detection_feature.core.extention

import java.text.SimpleDateFormat
import java.util.Date
import java.util.Locale

fun Long.toFormattedDate(): String {
    val date = Date(this)
    val format = SimpleDateFormat("dd MMM yyyy", Locale("id"))
    return format.format(date)
}